API ReferenceOrganizationService FacilitiesV2
Get by external id
Looks up a single organization service facility by its `external_id` field. This can be useful for finding service facilities within Taiga which are associated with service facilities in an external system.
Authorization
BearerAuth AuthorizationBearer <token>
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.
In: header
Path Parameters
external_id*string
Response Body
application/json
application/json
curl -X GET "https://example.com/api/organization-service-facilities/v2/external-id/string"{ "organization_service_facility_id": "f743a062-7755-4bce-851c-006d826eeb5e", "name": "Test Service Facility", "aliases": [ "Test Service Facility Alias" ], "description": "string", "external_id": "string", "npi": "string", "place_of_service_code": "01", "clia_number": "string", "mammography_certification_number": "string", "status": "active", "operational_status": "C", "mode": "instance", "type": "DX", "physical_type": "si", "telecoms": [ "555-555-5555" ], "address": { "zip_plus_four_code": "1234", "address1": "string", "address2": "string", "city": "string", "state": "AA", "zip_code": "string" }}